@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-hotelkeihan{background: url("../../../img/gourmet/202608-hotelkeihan/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.hotelkeihan_202608_color {
  color: #e54420;
}
.hotelkeihan_202608_titlewrap {
  border: 2px solid #e54420;
  padding: 5px;
  position: relative;
  z-index: -1;
}
.hotelkeihan_202608_titleinner {
  border: 1px solid #e54420;
  padding: 10px;
  position: relative;
}
.hotelkeihan_202608_titlewrap::before {
  top: -20px;
  left: -20px;
  clip: rect(18px, auto, auto, 18px);
}
.hotelkeihan_202608_titlewrap::after {
  top: -20px;
  right: -20px;
  clip: rect(18px, 22px, auto, auto);
}
.hotelkeihan_202608_titleinner::before {
    bottom: -25px;
    left: -25px;
    clip: rect(auto, auto, 23px, 17px);
}
.hotelkeihan_202608_titleinner::after {
    bottom: -25px;
    right: -25px;
    clip: rect(auto, 23px, 23px, auto);
}
.hotelkeihan_202608_titlewrap::before,
.hotelkeihan_202608_titlewrap::after,
.hotelkeihan_202608_titleinner::before,
.hotelkeihan_202608_titleinner::after {
    background: #f7f7f7;
    border: 2px solid #e54420;
    border-radius: 50%;
    box-sizing: border-box;
    content: '';
    display: block;
    height: 40px;
    position: absolute;
    width: 40px;
    z-index: -1;
}
.hotelkeihan_202608_colorBox {
  display: inline-block;
  color: #fff;
  background-color: #e54420;
  padding: 5px 10px;
  border-radius: 8px;
}
rt {
    ruby-align: center;
    text-align: center;
    font-size: 70% !important;
    color: #353535;
    margin-top: -0.2em !important; 
    translate: 0 -2px; 
}
.hotelkeihan_202608_textindent01 {
  text-indent: 3.08em;
}
.hotelkeihan_202608_titledecoration {
  position: relative;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
  .hotelkeihan_202608_titledecoration::before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 32px;
    height: 80px;
    bottom: -30px;
    left: 10px;
    background-image: url(/k-press/assets/img/gourmet/202608-hotelkeihan/icon01.png);
    background-size: contain;
  }
  .hotelkeihan_202608_titledecoration::after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 27px;
    height: 80px;
    bottom: -30px;
    right: 10px;
    background-image: url(/k-press/assets/img/gourmet/202608-hotelkeihan/icon02.png);
    background-size: contain;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .hotelkeihan_202608_titledecoration::before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 40px;
    height: 100px;
    bottom: 0px;
    left: 30px;
    background-image: url(/k-press/assets/img/gourmet/202608-hotelkeihan/icon01.png);
    background-size: contain;
  }
  .hotelkeihan_202608_titledecoration::after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 33px;
    height: 100px;
    bottom: 0px;
    right: 30px;
    background-image: url(/k-press/assets/img/gourmet/202608-hotelkeihan/icon02.png);
    background-size: contain;
  }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/